<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //
define("_MD_MUSTREGFIRST","E' necessario essere utenti registrati o eseugire il login per inviare una richiesta di modifica.<br> Prego registrati o esegui il login prima!");
define("_MD_WELCOMETOSEC","Benvenuto nella sezione degli speciali di %s");  // %s is your site name
define("_MD_HEREUCANFIND","Qui puoi trovare articoli e approfondimenti non presentati direttamente sulla home page.");
define("_MD_THISISSECTION","Questa č la sezione <b>%s</b>");  // %s is a section name
define("_MD_THEFOLLOWING","I seguenti sono gli articoli pubblicati in questa sezione.");
define("_MD_PRINTERPAGE","Prepara una pagina di facile stampa");
define("_MD_RETURN2INDEX","Ritorna all'indice delle sezioni");
define("_MD_BACK2SEC","Torna a %s");
define("_MD_NEXTPAGE","Pagina successiva");
define("_MD_PREVPAGE","Pagina precedente");
define("_MD_COMESFROM","Questo articolo viene da %s");
define("_MD_URLFORTHIS","L'indirizzo di questo articolo č:");

define("_MD_CURACTIVESEC","Sezioni Attive");
define("_MD_CLICK2EDIT","Clicca per modificare");
define("_MD_ADDARTICLE","Aggiungi un articolo nella sezione");
define("_MD_TITLEC","Titolo: ");
define("_MD_CONTENTC","Contenuto: ");
define("_MD_DOADDARTICLE","Aggiungi Articolo!");
define("_MD_LAST20ART","Gli ultimi 20 Articoli");
define("_MD_EDIT","Modifica");
define("_MD_EDITARTID","Modifica Articolo ID:");
define("_MD_GO","Vai!");
define("_MD_ADDNEWSEC","Aggiungi una Nuova Sezione");
define("_MD_SECNAMEC","Nome della Sezione: ");
define("_MD_MAXCHAR","(Massimo 40 caratteri)");
define("_MD_SECIMAGEC","Immagine della Sezione: ");
define("_MD_EXIMAGE","(esempio: opinioni.gif)");
define("_MD_GOADDSECTION","Aggiungi Sezione!");
define("_MD_EDITARTICLE","Modifica Articolo");
define("_MD_SAVECHANGES","Salva Modifiche");
define("_MD_DELETE","Cancella");
define("_MD_EDITTHISSEC","Modifica Sezione: %s"); // %s is a section name
define("_MD_THISSECHAS","Questa Sezione ha %s articoli concatenati");
define("_MD_DELETETHISSEC","Cancella Sezione: %s"); // %s is a section name
define("_MD_RUSUREDELSEC","Sei sicuro di voler cancellare questa sezione?");
define("_MD_THISDELETESALL","Cosė facendo cancellerai anche tutti gli articoli sotto questa sezione!");
define("_MD_YES","Sė");
define("_MD_NO","No");
define("_MD_DELETETHISART","Cancella Articolo: %s"); // %s is a section name
define("_MD_RUSUREDELART","Sei sicuro di voler cancellare questo articolo?");
define("_MD_DBUPDATED","Database aggiornato con successo!");
?>